Apache Tomcat CVE-2016-5388 Security Bypass Vulnerability

Bugtraq ID: 91818
Class: Unknown
CVE: CVE-2016-5388
Remote: Yes
Local: No
Published: Jul 18 2016 12:00AM
Updated: Nov 24 2016 01:12AM
Credit: Scott Geary (VendHQ)
Vulnerable: Redhat Enterprise Linux Workstation 6
Redhat Enterprise Linux Server 6
Redhat Enterprise Linux HPC Node 6
Redhat Enterprise Linux Desktop 6
IBM WebSphere Cast Iron 7.0
IBM WebSphere Cast Iron 6.1
IBM WebSphere Cast Iron 7.5.0.1
IBM WebSphere Cast Iron 7.5.0.0
IBM WebSphere Cast Iron 7.0.0.3
IBM WebSphere Cast Iron 7.0.0.2
IBM WebSphere Cast Iron 7.0.0.1
IBM WebSphere Cast Iron 6.4.0.1
IBM WebSphere Cast Iron 6.4.0.0
IBM WebSphere Cast Iron 6.3.0.2
IBM WebSphere Cast Iron 6.3.0.1
IBM WebSphere Cast Iron 6.3
IBM WebSphere Cast Iron 6.1.0.9
IBM WebSphere Cast Iron 6.1.0.8
IBM WebSphere Cast Iron 6.1.0.7
IBM WebSphere Cast Iron 6.1.0.6
IBM WebSphere Cast Iron 6.1.0.15
IBM WebSphere Cast Iron 6.1.0.12
IBM i 7.2
IBM i 7.1
IBM i 6.1
HP Tomcat 7.0.70.01 for HP-UX B.11.31
HP System Management Homepage 7.5
HP System Management Homepage 7.4
HP System Management Homepage 7.3
HP System Management Homepage 7.2
HP System Management Homepage 7.1
HP System Management Homepage 7.0
HP System Management Homepage 6.0
Apache Tomcat 0
Not Vulnerable: HP System Management Homepage 7.6


 

Privacy Statement
Copyright 2010, SecurityFocus